Bug 160181 - HWCERT: Hewlett Packard ProLiant DL140 G2 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL140 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Chan
Ken Chan
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-12 23:42 EDT by Ken Chan
Modified: 2016-11-19 11:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-12 23:44:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 160181 None None None 2016-11-19 11:01 EST

  None (edit)
Description Ken Chan 2005-06-12 23:42:07 EDT
Original Reporter: kenchan@redhat.com
Administrative Contact: kenchan@redhat.com
Technical Contact: kenchan@redhat.com
Last Touched By: kenchan@redhat.com
Where: Red Hat Hong Kong (Hong Kong, Hong Kong)
Cpu Name: X86_64
Created On: 2005-04-12 01:17:48-05
Returned On: 03-10-05
Last Touched On: 2005-04-12 01:17:48-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-04-12 01:17:48-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Broadcom Corporation NetXtreme BCM5721 Gigabit Ethernet PCI
Express (rev 11)
Qty: 2
Note: Require uses of RHEL 3 Update 3 Installation Disc
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-04-12 01:17:48-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Intel(R) Xeon(TM) CPU 3.60GHz
Hyperthreading Capable
EM64T Capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-04-12 01:17:48-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-04-12 01:17:48-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Standard ATAPI-CDROM DV-28E-C
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-04-12 01:17:48-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Intel Corp. 82801EB (ICH5) SATA Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation
program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-04-12 01:17:48-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: kenchan@redhat.com
Detail Notes: Maxtor Model: 7Y250M0 (250.0 GB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation to from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-04-12 01:17:48-05

Note You need to log in before you can comment on or make changes to this bug.